body { background-color: #fff; font-family: 'Ubuntu', Arial, Helvetica, sans-serif; font-size: 18px; -webkit-font-smoothing: antialiased; color: #888; }

a { color: #bf1c80; text-decoration: none; }
a:hover { color: #4db848; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #bf1c80; font-size: 2.0em; margin-bottom: 0.4em; font-weight: bold; }
h2 { color: #4db848; font-size: 1.8em; margin-bottom: 0.4em; font-weight: normal; }
h3 { color: #bf1c80; font-size: 1.5em; margin-bottom: 0.6em; margin-top: 0.8em; font-weight: normal; }
h4 { color: #000; font-size: 1.4em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 30px 0;  }
p, .content { line-height: 1.5em; color: #888; }
p { padding: 0; margin-bottom: 0.6em; }

.content ul { padding-bottom: 15px; margin-left: 30px; }
.content ul li { line-height: 20px; padding: 0 0 0 30px; background: url("/__images/bull1.png") no-repeat 2px 8px; }
.content ul ul { padding-bottom: 0; margin-left: 0; }
.content ul ul li { line-height: 24px; padding: 0 0 0 30px; background: url("/__images/bull1b.png") no-repeat 2px 8px; }

hr {  border-color: #444; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }